langcode: en
status: true
dependencies:
  config:
    - field.storage.node.redirect_destination
    - node.type.redirect
  module:
    - link
id: node.redirect.redirect_destination
field_name: redirect_destination
entity_type: node
bundle: redirect
label: Destination
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
